


LIB_VECTSIZE EQU 4
LVO(arg1_psdAbortPipe           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdAllocCfgForm        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdAllocDevice         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdAllocVec            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdCalculatePower      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdCheckPipe           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdClaimAppBindingA    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdCloseStream         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdCopyStr             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdDelayMS             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdEnumerateDevice     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdEnumerateHardware   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdFreeDevice          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdFreePipe            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdFreeRTIsoHandler    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdFreeVec             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdGetClsCfg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdGetNextDevice       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdGetPipeActual       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdGetPipeError        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdGetStreamError      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdHubClaimAppBindingA 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdHubClassScan        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdHubReleaseDevBinding	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdHubReleaseIfBinding 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdLoadCfgFromDisk     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdLockReadDevice      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdLockWriteDevice     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdNextCfgForm         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdReleaseAppBinding   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdReleaseDevBinding   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdReleaseIfBinding    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdRemCfgForm          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdRemClass            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdRemErrorMsg         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdRemEventHandler     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdRemHardware         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdResumeBindings      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdResumeDevice        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdStartRTIso          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdStopRTIso           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdStreamFlush         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdSuspendBindings     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdSuspendDevice       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdUnlockDevice        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdWaitPipe            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_psdWriteCfg            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdAddCfgEntry         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdAddClass            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdAddEventHandler     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdAddHardware         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdAllocRTIsoHandlerA  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdBorrowLocksWait     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdCopyStrFmtA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdFindCfgForm         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdFindDeviceA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdGetCfgChunk         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdGetForcedBinding    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdGetStringChunk      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdGetStringDescriptor 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdOpenStreamA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdReadCfg             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdRemCfgChunk         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdSaveCfgToDisk       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdSetAltInterface     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdSetClsCfg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_psdSetDeviceConfig     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdAddStringChunk      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdAllocPipe           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdDoHubMethodA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdDoPipe              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdFindDescriptorA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdFindEndpointA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdFindInterfaceA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdGetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdGetUsbDevCfg        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdMatchStringChunk    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdNumToStr            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdSendEvent           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdSendPipe            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdSetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdSetForcedBinding    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdSpawnSubTask        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdStreamRead          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_psdStreamWrite         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_psdAddErrorMsgA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_psdSafeRawDoFmtA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_psdSetUsbDevCfg        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_psdPipeSetup           	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdAddErrorMsg             	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdAllocRTIsoHandler       	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdClaimAppBinding         	EQU	(   0 * LIB_VECTSIZE)
LVO__psdClassScan_WB(ps_psdClassScan	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdCopyStrFmt              	EQU	(   0 * LIB_VECTSIZE)
LVO__psdDebugSemaphores_WB(ps_psdDebugSemaphores	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdDoHubMethod             	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdFindDescriptor          	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdFindDevice              	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdFindEndpoint            	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdFindInterface           	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdGetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdHubClaimAppBinding      	EQU	(   0 * LIB_VECTSIZE)
LVO__psdLockReadPBase_WB(ps_psdLockReadPBase	EQU	(   0 * LIB_VECTSIZE)
LVO__psdLockWritePBase_WB(ps_psdLockWritePBase	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdOpenStream              	EQU	(   0 * LIB_VECTSIZE)
LVO__psdParseCfg_WB(ps_psdParseCfg	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdSafeRawDoFmt            	EQU	(   0 * LIB_VECTSIZE)
LVO}_psdSetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVO__psdUnbindAll_WB(ps_psdUnbindAll	EQU	(   0 * LIB_VECTSIZE)
LVO__psdUnlockPBase_WB(ps_psdUnlockPBase	EQU	(   0 * LIB_VECTSIZE)
LVOpsd___psdAllocVec_WB         	EQU	(   5 * LIB_VECTSIZE)
LVOpsd___psdFreeVec_WB          	EQU	(   6 * LIB_VECTSIZE)
LVOpsd___psdLockWritePBase_WB   	EQU	(   7 * LIB_VECTSIZE)
LVOpsd___psdLockReadPBase_WB    	EQU	(   8 * LIB_VECTSIZE)
LVOpsd___psdUnlockPBase_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOpsd___psdCopyStr_WB          	EQU	(  10 * LIB_VECTSIZE)
LVOpsd___psdDelayMS_WB          	EQU	(  11 * LIB_VECTSIZE)
LVOpsd___psdAddHardware_WB      	EQU	(  12 * LIB_VECTSIZE)
LVOpsd___psdRemHardware_WB      	EQU	(  13 * LIB_VECTSIZE)
LVOpsd___psdEnumerateHardware_WB	EQU	(  14 * LIB_VECTSIZE)
LVOpsd___psdAllocDevice_WB      	EQU	(  15 * LIB_VECTSIZE)
LVOpsd___psdFreeDevice_WB       	EQU	(  16 * LIB_VECTSIZE)
LVOpsd___psdLockReadDevice_WB   	EQU	(  17 * LIB_VECTSIZE)
LVOpsd___psdLockWriteDevice_WB  	EQU	(  18 * LIB_VECTSIZE)
LVOpsd___psdUnlockDevice_WB     	EQU	(  19 * LIB_VECTSIZE)
LVOpsd___psdEnumerateDevice_WB  	EQU	(  20 * LIB_VECTSIZE)
LVOpsd___psdGetNextDevice_WB    	EQU	(  21 * LIB_VECTSIZE)
LVOpsd___psdGetAttrsA_WB        	EQU	(  22 * LIB_VECTSIZE)
LVOpsd___psdSetAttrsA_WB        	EQU	(  23 * LIB_VECTSIZE)
LVOpsd___psdAllocPipe_WB        	EQU	(  24 * LIB_VECTSIZE)
LVOpsd___psdFreePipe_WB         	EQU	(  25 * LIB_VECTSIZE)
LVOpsd___psdPipeSetup_WB        	EQU	(  26 * LIB_VECTSIZE)
LVOpsd___psdDoPipe_WB           	EQU	(  27 * LIB_VECTSIZE)
LVOpsd___psdSendPipe_WB         	EQU	(  28 * LIB_VECTSIZE)
LVOpsd___psdAbortPipe_WB        	EQU	(  29 * LIB_VECTSIZE)
LVOpsd___psdWaitPipe_WB         	EQU	(  30 * LIB_VECTSIZE)
LVOpsd___psdGetPipeActual_WB    	EQU	(  31 * LIB_VECTSIZE)
LVOpsd___psdGetPipeError_WB     	EQU	(  32 * LIB_VECTSIZE)
LVOpsd___psdGetStringDescriptor_WB	EQU	(  33 * LIB_VECTSIZE)
LVOpsd___psdSetDeviceConfig_WB  	EQU	(  34 * LIB_VECTSIZE)
LVOpsd___psdAddClass_WB         	EQU	(  35 * LIB_VECTSIZE)
LVOpsd___psdRemClass_WB         	EQU	(  36 * LIB_VECTSIZE)
LVOpsd___psdClassScan_WB        	EQU	(  37 * LIB_VECTSIZE)
LVOpsd___psdNumToStr_WB         	EQU	(  38 * LIB_VECTSIZE)
LVOpsd___psdSpawnSubTask_WB     	EQU	(  39 * LIB_VECTSIZE)
LVOpsd___psdAddErrorMsgA_WB     	EQU	(  40 * LIB_VECTSIZE)
LVOpsd___psdRemErrorMsg_WB      	EQU	(  41 * LIB_VECTSIZE)
LVOpsd___psdSafeRawDoFmtA_WB    	EQU	(  42 * LIB_VECTSIZE)
LVOpsd___psdSetAltInterface_WB  	EQU	(  43 * LIB_VECTSIZE)
LVOpsd___psdFindDeviceA_WB      	EQU	(  44 * LIB_VECTSIZE)
LVOpsd___psdClaimAppBindingA_WB 	EQU	(  45 * LIB_VECTSIZE)
LVOpsd___psdReleaseAppBinding_WB	EQU	(  46 * LIB_VECTSIZE)
LVOpsd___psdAddEventHandler_WB  	EQU	(  47 * LIB_VECTSIZE)
LVOpsd___psdRemEventHandler_WB  	EQU	(  48 * LIB_VECTSIZE)
LVOpsd___psdSendEvent_WB        	EQU	(  49 * LIB_VECTSIZE)
LVOpsd___psdReleaseDevBinding_WB	EQU	(  50 * LIB_VECTSIZE)
LVOpsd___psdReleaseIfBinding_WB 	EQU	(  51 * LIB_VECTSIZE)
LVOpsd___psdReadCfg_WB          	EQU	(  52 * LIB_VECTSIZE)
LVOpsd___psdWriteCfg_WB         	EQU	(  53 * LIB_VECTSIZE)
LVOpsd___psdFindCfgForm_WB      	EQU	(  54 * LIB_VECTSIZE)
LVOpsd___psdNextCfgForm_WB      	EQU	(  55 * LIB_VECTSIZE)
LVOpsd___psdRemCfgForm_WB       	EQU	(  56 * LIB_VECTSIZE)
LVOpsd___psdAddCfgEntry_WB      	EQU	(  57 * LIB_VECTSIZE)
LVOpsd___psdRemCfgChunk_WB      	EQU	(  58 * LIB_VECTSIZE)
LVOpsd___psdGetCfgChunk_WB      	EQU	(  59 * LIB_VECTSIZE)
LVOpsd___psdParseCfg_WB         	EQU	(  60 * LIB_VECTSIZE)
LVOpsd___psdUnbindAll_WB        	EQU	(  61 * LIB_VECTSIZE)
LVOpsd___psdSetClsCfg_WB        	EQU	(  62 * LIB_VECTSIZE)
LVOpsd___psdGetClsCfg_WB        	EQU	(  63 * LIB_VECTSIZE)
LVOpsd___psdSetUsbDevCfg_WB     	EQU	(  64 * LIB_VECTSIZE)
LVOpsd___psdGetUsbDevCfg_WB     	EQU	(  65 * LIB_VECTSIZE)
LVOpsd___psdFindInterfaceA_WB   	EQU	(  66 * LIB_VECTSIZE)
LVOpsd___psdFindEndpointA_WB    	EQU	(  67 * LIB_VECTSIZE)
LVOpsd___psdCopyStrFmtA_WB      	EQU	(  68 * LIB_VECTSIZE)
LVOpsd___psdSetForcedBinding_WB 	EQU	(  69 * LIB_VECTSIZE)
LVOpsd___psdGetForcedBinding_WB 	EQU	(  70 * LIB_VECTSIZE)
LVOpsd___psdCheckPipe_WB        	EQU	(  71 * LIB_VECTSIZE)
LVOpsd___psdOpenStreamA_WB      	EQU	(  72 * LIB_VECTSIZE)
LVOpsd___psdCloseStream_WB      	EQU	(  73 * LIB_VECTSIZE)
LVOpsd___psdStreamRead_WB       	EQU	(  74 * LIB_VECTSIZE)
LVOpsd___psdStreamWrite_WB      	EQU	(  75 * LIB_VECTSIZE)
LVOpsd___psdStreamFlush_WB      	EQU	(  76 * LIB_VECTSIZE)
LVOpsd___psdGetStreamError_WB   	EQU	(  77 * LIB_VECTSIZE)
LVOpsd___psdCalculatePower_WB   	EQU	(  78 * LIB_VECTSIZE)
LVOpsd___psdLoadCfgFromDisk_WB  	EQU	(  79 * LIB_VECTSIZE)
LVOpsd___psdSaveCfgToDisk_WB    	EQU	(  80 * LIB_VECTSIZE)
LVOpsd___psdDebugSemaphores_WB  	EQU	(  81 * LIB_VECTSIZE)
LVOpsd___psdHubClassScan_WB     	EQU	(  82 * LIB_VECTSIZE)
LVOpsd___psdHubClaimAppBindingA_WB	EQU	(  83 * LIB_VECTSIZE)
LVOpsd___psdHubReleaseDevBinding_WB	EQU	(  84 * LIB_VECTSIZE)
LVOpsd___psdHubReleaseIfBinding_WB	EQU	(  85 * LIB_VECTSIZE)
LVOpsd___psdAllocCfgForm_WB     	EQU	(  86 * LIB_VECTSIZE)
LVOpsd___psdAddStringChunk_WB   	EQU	(  87 * LIB_VECTSIZE)
LVOpsd___psdMatchStringChunk_WB 	EQU	(  88 * LIB_VECTSIZE)
LVOpsd___psdGetStringChunk_WB   	EQU	(  89 * LIB_VECTSIZE)
LVOpsd___psdFindDescriptorA_WB  	EQU	(  91 * LIB_VECTSIZE)
LVOpsd___psdDoHubMethodA_WB     	EQU	(  92 * LIB_VECTSIZE)
LVOpsd___psdAllocRTIsoHandlerA_WB	EQU	(  93 * LIB_VECTSIZE)
LVOpsd___psdFreeRTIsoHandler_WB 	EQU	(  94 * LIB_VECTSIZE)
LVOpsd___psdStartRTIso_WB       	EQU	(  95 * LIB_VECTSIZE)
LVOpsd___psdStopRTIso_WB        	EQU	(  96 * LIB_VECTSIZE)
LVOpsd___psdBorrowLocksWait_WB  	EQU	(  97 * LIB_VECTSIZE)
LVOpsd___psdSuspendDevice_WB    	EQU	(  98 * LIB_VECTSIZE)
LVOpsd___psdResumeDevice_WB     	EQU	(  99 * LIB_VECTSIZE)
LVOpsd___psdSuspendBindings_WB  	EQU	( 100 * LIB_VECTSIZE)
LVOpsd___psdResumeBindings_WB   	EQU	( 101 * LIB_VECTSIZE)
